---
extracts:
  - name: "CA10SN2__passwordLastSetTime__c"
    value: 
      FIELD:
        path: "CA10SN2__passwordLastSetTime__c"
  - name: "CA10SN2__hasPassword__c"
    value: 
      FIELD:
        path: "CA10SN2__hasPassword__c"
  - name: "CA10SN2__extAuthnDuo__c"
    value: 
      FIELD:
        path: "CA10SN2__extAuthnDuo__c"
  - name: "CA10SN2__defaultRoleName__c"
    value: 
      FIELD:
        path: "CA10SN2__defaultRoleName__c"